.entry-categories-inner {
    text-align: left;
}
.entry-categories-inner a {
    font-weight: normal;
    font-size: 14px;
    line-height: 120%;
    color: #0868d7 !important;
}
.entry-categories-inner a:hover {
    text-decoration: underline;
}
.post-meta-wrapper.post-meta-single, 
.post-meta-wrapper.post-meta-single ul, 
.post-meta-wrapper.post-meta-single li {
    display: inline !important;
    margin: 0;
}
.post-meta-wrapper.post-meta-single li {
    padding-left: 15px;
    position: relative;
}
.post-meta-wrapper.post-meta-single li:before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #a7a7a7;
    position: absolute;
    top: 50%;
    left: 4px;
}
.post-meta-wrapper.post-meta-single li svg {
    display: none;
}
.post-meta-wrapper.post-meta-single span.meta-text {
    font-size: 14px;
    line-height: 120%;
    color: #a7a7a7;
}
.result_search article[id^="post-"] {
    filter: drop-shadow(0px 5px 40px rgba(45, 141, 254, 0.12));
    background: #FFFFFF;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 30px;
}
.result_search article[id^="post-"] h2 {
    margin: 0;
}
.result_search article[id^="post-"] h2 a {
    font-size: 24px;
    line-height: 34px;
    color: #001E41;
    font-weight: bold;
    letter-spacing: 0;
    display: block;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 10px;
    transition: .3s;
}
.result_search article[id^="post-"] header.entry-header {
    margin-bottom: 10px;
}
.result_search article[id^="post-"] .likebtn_container,
.result_search article[id^="post-"] .author_article,
.result_search .post-separator {
    display: none;
}
.result_search article[id^="post-"] h2 a:hover {
    color: #0E77F1;
}
.result_search .archive-header {
    margin-bottom: 50px;
}
.result_search .archive-title {
    font-weight: bold;
    font-size: 52px;
    line-height: 63px;
    margin: 40px 0;
    letter-spacing: 0;
}
.result_search + .footer-nav-widgets-wrapper.header-footer-group {
    display: none;
}
nav.navigation.pagination h2.screen-reader-text {
    display: none;
}
nav.navigation.pagination {
    margin-bottom: 50px;
}
nav.navigation.pagination .prev.page-numbers,nav.navigation.pagination .next.page-numbers {
    display: none;
}
hr.styled-separator.pagination-separator.is-style-wide {
    display: none;
}
.archive-header-inner.section-inner.medium {
    margin-bottom: 50px;
}
.archive-header-inner.section-inner.medium .archive-title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 3.6rem;
    font-weight: 800;
    line-height: 1.138888889;
    margin: 3.5rem 0 2rem;
}
.archive-title.color-accent {color: #001E41;}
.archive-title.color-accent h1 {color: #0E77F1;display: inline;margin: 0;}
@media (max-width: 767px) {
    .result_search article[id^="post-"] h2 a {
        font-size: 22px;
        line-height: 30px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .entry-categories-inner a {
        display: block;
    }
    .post-meta-wrapper.post-meta-single li.post-comment-link.meta-wrapper {
        width: 100%;
        display: block!important;
    }
    .result_search .entry-content p {
        font-size: 16px;
    }
    .archive-subtitle.section-inner.thin.max-percentage.intro-text p {
        font-size: 14px;
    }
    .result_search .archive-title {
        font-size: 28px;
        line-height: 38px;
        margin: 20px 0;
    }
    .result_search .archive-header {
        margin-bottom: 30px;
    }
}